/*

// cdiem_style.css

// $Id: cdiem_style.css,v 1.3 2003/08/20 02:35:43 t51admin Exp $

// 

// Carpe Diem Style Sheet 

*/

.bodytext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-align:justify;}

.bodytextr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-align:right;}

.bodytextl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-align:left;}

.bodytextc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-align:center;}

.bodytext10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}

.bodytext10c {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-align:center}

.head1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #dc000c}

.headc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #dc000c; text-align:center}

.subhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #dc000c}

.bold {font-weight: bold}

.boldred {font-weight: bold; color: #dc000c}

.italic {font-style:italic}

.caption {font-size: 9px;}

.firstletter {
		float: left;
		font-size: 3em;
		color: #dc000c;
		line-height: 1;
		font-weight: bold;
		margin-right: 0.2em;
	}


td.body {background-color: #FFFFFF; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #000000; font-weight:bold}





